Subject: Re: bug#8888: [PATCH] maint: fix typos in comment in configure.ac
From: Jim Meyering <[email-masked]>
To: Stefano Lattarini <[email-masked]>
Cc: [email-masked]
Date: Sat, 18 Jun 2011 19:36:07 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Stefano Lattarini wrote:
> A tiny silly cosmetic patch.
>
> I post it here because I couldn't find a "coreutils-patches" list; I
> hope it's ok, and if not, sorry in advance.

Thanks.

coreutils@ is better for something trivial like this.
Then we don't get an "issue" number in debbugs and
we don't have to bother marking it as "done".

> Date: Sat, 18 Jun 2011 13:03:54 +0200
> Subject: [PATCH] maint: fix typos in comment in configure.ac
>
> * configure.ac ($MAN): Fix typos in explicative comments.
> ---
>  configure.ac |    2 +-
>  1 files changed, 1 insertions(+), 1 deletions(-)
>
> diff --git a/configure.ac b/configure.ac
> index 2e45f84..b6a1007 100644
> --- a/configure.ac
> +++ b/configure.ac
> @@ -419,7 +419,7 @@ esac
>
>  MAN=`echo "$optional_bin_progs "|sed 's/ /.1 /g;s/ $//'|tr -d '\\015\\012'`
>
> -# Change ginstall.1 to "install.h" in $MAN.
> +# Change "ginstall.1" to "install.1" in $MAN.
>  MAN=`for m in $MAN; do test $m = ginstall.1 && m=install.1; echo $m; done \
>    | tr '\015\012' '  '; echo`